MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
SoxrResampler.hxx File Reference
`#include "Resampler.hxx"`
`#include "PcmBuffer.hxx"`
`#include "Compiler.h"`
Include dependency graph for SoxrResampler.hxx:

Go to the source code of this file.

## Data Structures
class | SoxrPcmResampler
| A resampler using soxr. More...

## Functions
void | pcm_resample_soxr_global_init (const ConfigBlock &block)

## Function Documentation

void pcm_resample_soxr_global_init | ( | const ConfigBlock & | block | ) |